X
點擊此處開啟此網站的行動版。

技術支援討論區

Is there a chance Mozilla will ever make a browser that supports the old ios 10.6.8? Do i need to throw away my computer?

已張貼

Just wondering if anyone makes a browser for safe surfing for ios 10.6.8. I can't go on banking sites with my old but very functional computer.

Just wondering if anyone makes a browser for safe surfing for ios 10.6.8. I can't go on banking sites with my old but very functional computer.

額外的系統細節

已安裝的外掛程式

  • Adobe® Acrobat® Plug-in for Web Browsers, Version 11.0.04
  • DivX Web Player version 3.0.0.155
  • DivX VOD Helper Plug-in
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • Version 5.38.6.0
  • Displays Java applet content, or a placeholder if Java is not installed.
  • Office Live Update v1.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • Shockwave Flash 27.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 12.0.3
  • 5.1.20513.0
  • Yahoo! BrowserPlus PlugIn
  • zoom.us launcher plugin version 1.0
  • iPhoto6

應用程式

  • Firefox 48.0.2
  • 使用者代理:Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:48.0) Gecko/20100101 Firefox/48.0
  • 技術支援網址:https://support.mozilla.org/1/firefox/48.0.2/Darwin/en-US/

擴充套件

  • Firefox Hello 3.0.0 (loop@mozilla.org)
  • Fixing the geo timeline 1.0 (timecop@mozilla.com)
  • Multi-process staged rollout 1.3 (e10srollout@mozilla.org)
  • Pocket 1.0.4 (firefox@getpocket.com)
  • Websense Helper 2.0 (websensehelper@mozilla.org)
  • DivX HiQ 2.1.1.94 ({6904342A-8307-11DF-A508-4AE2DFD72085}) (Inactive)
  • DivX Plus Web Player HTML5 <video> 2.1.1.94 ({23fcfd51-4958-4f00-80a3-ae97e717ed8b}) (Inactive)

JavaScript

  • incrementalGCEnabled: True

圖形

  • adapterDescription:
  • adapterDeviceID: 0x2a02
  • adapterDrivers:
  • adapterRAM:
  • adapterVendorID: 0x8086
  • driverDate:
  • driverVersion:
  • info: {u'AzureCanvasAccelerated': 0, u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'none', u'AzureContentBackend': u'skia'}
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • supportsHardwareH264: No
  • webglRenderer: Intel Inc. -- Intel GMA X3100 OpenGL Engine
  • windowLayerManagerRemote: True
  • windowLayerManagerType: OpenGL

修改過的偏好設定

其他

  • User JS: 否
  • 輔助功能: 否
Mkll 314 個解決方法 1978 個答案

Hello! Thank you for your interest in Firefox for iOS. Unfortunately Firefox for iOS requires iOS 10.3 or later. Make sure you have updated to the latest version of iOS available for your Apple iPhone -- if you cannot update to a later version of iOS than you currently have, it might be time for an upgrade to a newer model.

Hello! Thank you for your interest in Firefox for iOS. Unfortunately Firefox for iOS requires iOS 10.3 or later. Make sure you have updated to the latest version of iOS available for your Apple iPhone -- if you cannot update to a later version of iOS than you currently have, it might be time for an upgrade to a newer model.